{
  "about": {
    "home": "http://www.perl.org/",
    "license": "Perl",
    "summary": "The Perl language."
  },
  "app": {},
  "build": {
    "entry_points": [],
    "features": [],
    "number": "8",
    "script_env": [],
    "string": "",
    "track_features": []
  },
  "package": {
    "name": "perl-threaded",
    "version": "5.22.0"
  },
  "requirements": {
    "build": [],
    "conflicts": [],
    "run": []
  },
  "source": {
    "fn": "perl-5.22.0.tar.gz",
    "git_rev": "",
    "md5": "e32cb6a8dda0084f2a43dac76318d68d",
    "patches": [],
    "path": "",
    "svn_rev": "",
    "url": "http://www.cpan.org/src/5.0/perl-5.22.0.tar.gz"
  },
  "test": {
    "commands": [
      "perl --help > /dev/null"
    ],
    "files": [],
    "imports": [],
    "requires": []
  }
}